<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac461a371e174bfb84fc16260c93b145">
  <dict>
    <!--2019-03-15 15:43:23.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2019-03-15 15:43:23.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:43:23.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:43:23.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:43:23.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 15:43:23.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
